package com.tenlionsoft.baselib.core.widget.views;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;
import android.view.View;
import android.widget.ImageView;
import android.widget.RelativeLayout;
import android.widget.TextView;

import com.tenlionsoft.baselib.R;

public class BaseFunctionHolder extends RecyclerView.ViewHolder {
    public RelativeLayout mRlContent;
    public ImageView mIvButton;
    public TextView mTvName;
    public BaseFunctionHolder(@NonNull View itemView) {
        super(itemView);
        mRlContent = itemView.findViewById(R.id.rl_content);
        mIvButton = itemView.findViewById(R.id.iv_button);
        mTvName = itemView.findViewById(R.id.tv_name);
    }
}
